text.skipToContent text.skipToNavigation

A vulnerabilidade Heartbleed OpenSSL

Linksys está consciente da vulnerabilidade de Heartbleed OpenSSL.  No entanto, após o teste completo de nossas linhas de produtos, podemos confirmar que os nossos roteadores NÃO sejam afetados.  Os roteadores da Linksys usam o OpenSSL, no entanto, nossa linha de produtos usa outra versão que não é afetada por essa vulnerabilidade.
 
O que é Heartbleed?
 
O Heartbleed é uma vulnerabilidade do OpenSSL que expõe informações de segurança e privacidade pela Internet.  Ele tem como alvo aplicativos que usam o OpenSSL, como e-mail, mensagens instantâneas, web e algumas redes virtuais privadas (VPN).
 
Ele permite que qualquer pessoa na Internet veja a memória do sistema de aplicativos que usam o OpenSSL, expondo informações confidenciais, como nomes de usuário e senhas, e-mails, mensagens instantâneas e outros documentos importantes.

Este artigo foi útil?

Perguntas adicionais de suporte?

Verificar novamente